Subject: Gender pronouns for symbionts
From: [email-masked] (David Honig)
Date: 14 Jul 94 17:29:19 GMT
Newsgroups: bionet.plants

------- Blind-Carbon-Copy

To: [email-masked]
Subject: Gender pronouns for symbionts
Date: Thu, 14 Jul 1994 10:30:10 -0700
From: David Honig <[email-masked]>

I was referring to a bit of lichen that I have been showing the
world from the dashboard of my car.  I was going to use "he",
since I wasn't sure of its gender, and then I realized that
English has no pronoun rules when referring to necessarily-symbiotic
organisms.  (Never mind that the algae is probably only sexual
occasionally and that the fungus is probably hermephroditic.)

So with access to all these spare brain-cycles on the net, I figured
I'd ask.

:-)

------- End of Blind-Carbon-Copy